/*
************************************************************
Styles:     flix//mobile-nav
************************************************************
*/

.menu-text.close{
   display: none;
}
@media only screen and (max-width: 1000px)  {
   #page-canvas{
      transition: ease-in-out .4s;
      left: 0%;
      position: absolute;
   }
   .menu-trigger{
      display: block !important;
   }
}
.close-page-canvas{
   left: -60% !important;
}
.menu-trigger{
   display: none;
}



/*######### Mobile 2 - left menu ###############*/

.menu-text{
   display: inline-block;
   /*float: left;*/
   margin-top: 32px;
   text-align: center;
}

.menu-trigger.menu-2 {
   cursor: pointer;
   transition: ease-in .3s;
   padding: 30px 30px 0px 0px;
   float: right;
   position: relative;
}
.menu-line-box{
   position: absolute;
   left: 6px;
}
.menu-trigger.menu-2 .menu-line-box{
   width: 30px;
   /*float: left;*/
   margin-left: 1px;
   transition: ease .3s;
}


.menu-trigger.menu-2 .menu-line{
   transition: ease-in .2s;
   width: 30px;
   height: 4px;
   margin-left: 0px;
   margin-bottom: 6px;
   float: left;
}

.menu-trigger.menu-2 .menu-line.last{
   margin-bottom: 0px;
   margin-left: 0px;
}

.menu-trigger.menu-2:hover .menu-line.mid{
   margin-left: 5px;
}

.menu-trigger.menu-2:hover .menu-line.first{
   margin-left: 0px;
}
.menu-trigger.menu-2 .main-content{
   position: relative;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   transition: ease-in-out .4s;
}







.nav1-mobile-div.menu-2{
   position: fixed;
   top: 0px;
   height: 100%;
   transition: ease-in-out .4s;
   z-index: 999;
}

.nav1-mobile-div.menu-2 .nav1-mobile{
   height: auto;
   width: 50%;
   position: relative;
   top: 27px;
   left: 50%;
   transform: translate(-50%, 0);
   border: none
}

.nav1-mobile-div.menu-2 .nav1-mobile-item{
   border: none;

}

.nav1-mobile-div.menu-2 .nav1-link-mobile{

}

.nav1-mobile-div.menu-2 .nav1-link:hover{

}



